Bug 1310146 - [RFE] Remove content view published versions in a group from UI
[RFE] Remove content view published versions in a group from UI
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Views (Show other bugs)
6.1.6
Unspecified Unspecified
medium Severity medium (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-19 10:13 EST by Pradeep Kumar Surisetty
Modified: 2017-10-12 15:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-10-12 15:30:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pradeep Kumar Surisetty 2016-02-19 10:13:00 EST
Description of problem:

User need to go to every content view and delete the version. 
For the kind of scale we are looking for, this is not feasible option.
In "content view" page,  we need an option to select multiple content views and remove there published versions 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Bryan Kearney 2016-07-26 15:04:26 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 2 Bryan Kearney 2017-10-12 15:30:25 EDT
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in product in the forseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.

Note You need to log in before you can comment on or make changes to this bug.